* {
	margin:0;
	padding:0;
}

:root {
    --globalcolor:  #fff;
    --contrast:  #000;
    --alternative: #c5c5b6;
  }
  
::selection {
    background: var(--alternative);
    /* background color BKP : 604be3 */
    color:  var(--globalcolor);
}

body{
    background-color:var(--globalcolor);
    font-family: Arial, Helvetica, sans-serif;
    color:  var(--contrast);
    position: absolute;
    width: 100%;
    height: 100%;
}

svg{
    fill: var(--globalcolor);
}


#annonce{
    position: absolute;
    font-size: 12px;
    right:50px;
    margin:0 auto;
    top: 50vh;
    transform: translateY(-50%);
    text-align: center;
    z-index: 90;
}

#annonce #single, #annonce #album{
    padding: 15px;
    border: 1px solid rgba(255,255,255,0.2);
    border-radius: 20px;
    margin-top: 15px;
}

#annonce #single:hover a, #annonce #album:hover a{
    border: 1px solid var(--globalcolor);
}

#annonce h1{
    display: block;
    font-size: 30px;
    font-weight: lighter;
    margin: 5px auto;
}

#annonce p{
    display: block;
    font-size: 10px;
    letter-spacing: 0.1em;
    font-weight: lighter;
}
#annonce a{
    display: inline-block;
    border: 1px solid rgba(255,255,255,0.2);
    padding: 5px 0;
    width: 100%;
    color:  var(--globalcolor);
    letter-spacing: 0.1em;
    border-radius: 25px;
}
#annonce a:hover{
    background-color: var(--globalcolor);
    color: black;
}

  .videoWrapper {
	  position: relative;
	  padding-bottom: 56.25%; /* 16:9 */
	  padding-top: 25px;
	  height: 0;
  }

.videoWrapper iframe {
    position:fixed;
    top:-25vh;
    left:-25%;
    width:150%;
    height:150%;
    overflow: hidden;
    z-index:1;
}

#mute-video{
    cursor: url(../img/unmute.svg), auto;
    position: absolute;
    top:0;
    width:100%;
    height:100%;
    z-index:2;
}
 
#controls{
    display: inline-block;
    width: calc(50% - 10px);
    min-width: 270px;
    margin-top: 15px;
    text-align: left;
}

#sound{
    background-image: url(../img/mute.svg);
    position: absolute;
    background-size: 65%;
    z-index: 99;
    color: white;
    text-align: left;
    bottom: 3vw;
    right: 3vw;
    width: 50px;
    height: 50px;
    backdrop-filter: blur(15px);
    background-color: rgba(127,127,127, 0.2);
    border-radius: 5px;
}
#sound:hover{
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.4);
}

input[type = "checkbox"] {
    display: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}

input[type = "checkbox"]:checked ~ #sound {
    background-image: url(../img/unmute.svg);
}


#videoMobile{
    display: none;
}

#leftPart, #rightPart{
    display: inline-block;
    width: 50%;
	height: 100vh;
    vertical-align: middle;
}



.button{
    color: var(--contrast);
    font-weight: bold;
    text-transform: uppercase;
    display: inline-block;
    padding: 5px 30px;
    margin: 0 auto;
    border: 1px solid var(--alternative);
    border-radius: 100px;
    font-size: 14px;
}

.button:hover{
    border: 1px solid var(--contrast);
}


#alifewithbrian #leftPart{
    background: url(../img/alifewithbrian.png) no-repeat center / contain,
                url(../img/pattern.jpg) repeat top / 15px;
}

#alifewithbrian-colouredvinyls{
    background: url(../img/alifewithbrian-colouredvinyls.jpg) no-repeat center / cover;
}
#alifewithbrian-blackvinyls{
    background: url(../img/alifewithbrian-blackvinyls.jpg) no-repeat center / cover;
}
#alifewithbrian-cd{
    background: url(../img/alifewithbrian-cd.jpg) no-repeat center / cover;
}

#videos{
    position: relative;
    z-index: 99;
    padding: 50px 0;
    background-color: var(--contrast);
    text-align: center;
}
#shop{
    position: relative;
    z-index: 99;
    padding: 50px 0;
    background-color: var(--contrast);
    color: var(--globalcolor);
    text-align: center;
}

#videos iframe{
    width: 80vw;
    height: 80vh;
}

#music{
    position: relative;
    z-index: 99;
    padding: 50px 0;
    background-color: var(--globalcolor);
    text-align: center;
}
#music h1{
    font-size: 60px;
    font-weight: 600;
    line-height: 1em;
    color: var(--contrast);
    margin-bottom: 50px;
    letter-spacing: -0.05em;
}

.disc{
    position: relative;
    background-color: #eee;
    border: 1px solid var(--contrast);
    display: inline-block;
    width: 300px;
    height: 300px;
    margin: 10px;
    background-size: cover;
    border-radius: 3px;
}
.disc:hover{
    border: 1px solid var(--globalcolor);
}
.disc:hover .play{
    opacity: 1;
    transition: 0.1s;
}
.play{
    transition: 0.1s;
    position: absolute;
    bottom: 10px;
    left: 10px;
    width: 20px;
    padding: 20px;
    background-color: var(--globalcolor);
    color: black;
    border-radius: 50%;
    -webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0); 
    box-shadow: 0px 10px 13px -7px rgba(0,0,0,0.5), 5px 5px 15px 5px rgba(0,0,0,0);
    opacity: 0;
}


#TheBrandNewHeavies{
    background-image: url(../img/TheBrandNewHeavies.jpg);
}

#HeavyRhymeExperienceVol1{
    background-image: url(../img/HeavyRhymeExperienceVol1.jpg);
}

#BrotherSister{
    background-image: url(../img/BrotherSister.jpg);
}

#OriginalFlava{
    background-image: url(../img/OriginalFlava.jpg);
}

#Shelter{
    background-image: url(../img/Shelter.jpg);
}

#TrunkFunk{
    background-image: url(../img/TrunkFunk.jpg);
}

#WeWontStop{
    background-image: url(../img/WeWontStop.jpg);
}

#Allabouthefunk{
    background-image: url(../img/Allabouthefunk.jpg);
}

#GetUsedtoIt{
    background-image: url(../img/GetUsedtoIt.jpg);
}

#DunkYourTrunk{
    background-image: url(../img/DunkYourTrunk.jpg);
}

#Forward{
    background-image: url(../img/Forward.jpg);
}

#SweetFreaks{
    background-image: url(../img/SweetFreaks.jpg);
}

#TBNH{
    background-image: url(../img/TBNH.jpg);
}





#shop h1, #videos h1{
    font-size: 60px;
    font-weight: 600;
    line-height: 1em;
    letter-spacing: -0.05em;
    color: var(--globalcolor);
    margin-bottom: 50px;
}


#dates{
  max-width: 750px;
  margin: 0 auto;
    margin-top: -50px;

}
#videos .wrapper{
  overflow: hidden;
}


#content{
    display: block;
    background-color: white;
    width: 90vw;
    padding: 5vh 3vw;
    margin: 150px auto 0 auto;
    border-radius: 5px;
}


.product{
    display: inline-block;
    vertical-align: top;
    height: 450px;
    max-width: 400px;
    width: 100%;
    border-radius: 8px;
}
.product:hover{
    background-color: rgba(0,0,0,0.04);
}
.picture{
    height: 330px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

#album .picture{
    background-image: url(../img/album.png);
}

.product h2{
    color: black;
    font-size: 1.5em;
    font-weight: lighter;
}

.product h3{
    color: rgba(0,0,0,0.5);
    font-size: 0.7em;
    margin: 5px auto;
    font-weight: lighter;
}

.product h4{
    display: inline-block;
    padding: 3px 10px;
    margin: 5px auto;
    border: 1px solid black;
    letter-spacing: 0.05em;
    font-weight: lighter;
    border-radius: 50px;
    color: black;
    font-size: 0.7em;
}

#facebook{
    background-image:url(../img/fb.svg?rld);
}
#spotify{
    background-image:url(../img/sp.svg?rld);
}
#deezer{
    background-image:url(../img/de.svg?rld);
}
#apple{
    background-image:url(../img/am.svg?rld);
}
#amazon{
    background-image:url(../img/az.svg?rld);
}
#songkick{
    background-image:url(../img/sk.svg?rld);
}
#twitter{
    background-image:url(../img/tw.svg?rld);
}
#instagram{
    background-image:url(../img/ig.svg?rld);
}
#youtube{
    background-image:url(../img/yt.svg?rld);
}
#soundcloud{
    background-image:url(../img/sc.svg?rld);
}

#header{
    width:100%;
    max-width: 400px;
    font-size: 18px;
    margin: calc(50vh - 220px) auto 0 auto;
    text-align: center;
}

#menu{
    /*
    backdrop-filter: blur(15px);
    */
    width: fit-content;
    margin: 0 auto;
    border-radius: 5px;
    padding: 2px;
}

#menu a{
    display: inline-block;
    color:  var(--contrast);
    font-weight: bold;
    padding: 2px 5px 1px 5px;
    font-size: 0.9em;
    margin: 0 3px;
    background-color: transparent;
}
#menu a:hover{
    background-color: var(--contrast);
    color: var(--globalcolor)
}

.externalLink{
    background-image: url(../img/externallink.svg);
    background-position: 90% 48%;
    background-repeat: no-repeat;
    background-size: 15px;
}

#logo{
    display: inline-block;
    background-image:url(../img/logo.svg?rld);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    width: 90%;
    height: 60px;
}

#listenBtn{
    background-image: url('../img/listen.svg');
    width: 120px;
}
#watchBtn{
    background-image: url('../img/watch.svg');
    width: 100px;
}
#tourBtn{
    background-image: url('../img/tour.svg');
    width: 90px;
}
#storeBtn{
    background-image: url('../img/store.svg');
    width: 95px;
}
#artBtn{
    background-image: url('../img/art.svg');
    width: 80px;
}

#store:hover{
    transition: 0.1s;
    margin-right: 10px;
}
#store{
    transition: 0.5s;
    display: block;
    font-weight: bold;
    padding: 5px 0;
    color: #111;
    position: fixed;
    right: 20px;
    top:20px;
}


h2{
    font-size: 1em;
}

#crackerjack{
    border: 1px solid var(--alternative);
    display: block;
    margin: 20px auto;
    width: 90%;
    max-width: 270px;
}

#crackerjack:hover{
    border: 1px solid var(--contrast);
}

#artwork{
    vertical-align: middle;
    display: inline-block;
    width: 100px;
    height: 100px;
    background-image:url(../img/crackerjack.jpg);
    background-position:center center;
    background-repeat:no-repeat;
    background-size: 100%;
    background-color: var(--globalcolor);
    border-right: 1px solid var(--alternative);
}
#text{
    vertical-align: middle;
    display: inline-block;
    padding: 10px;
    width: calc(90% - 120px);
    color: var(--contrast);
}
#links{
    text-align: center;
    padding: 2px;
    border-radius: 5px;
    max-width: 400px;
    width: 95%;
    margin: 0 auto;
}
#header h1{
    font-size: 1.2em;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 10px;
}
#newsletter{
    width: 90%;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}

#newsletter h2{
    font-size: 1.2em;
    text-transform: uppercase;
    font-weight: normal;
    margin-bottom: 10px;
    letter-spacing: 0.05em;
}

#newsletter form input, #newsletter form button{
    background-color: transparent;
    border: none;
    color: var(--contrast);
}
#newsletter form input{
    padding: 8px 15px;
    width: 75%;
}
#newsletter form button{
    font-weight: bold;
}
#newsletter form input::placeholder{
    color: rgba(0,0,0,0.7);
    font-style: italic;
}
#newsletter form{
    display: inline-block;
    padding: 3px 10px;
    font-weight: bold;
    margin: 0 auto;
    border: 1px solid var(--alternative);
    width: 248px;
}

#newsletter form:hover{
    border: 1px solid var(--contrast);
}

#newsletter form:hover{

}

/*
#newsletter a{
    display: block;
    padding: 3px 10px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 50px;
    margin: 5px auto;
    border: 2px solid var(--globalcolor);
}
#newsletter a:hover{
    border: 2px solid var(--contrast);
    background-color: var(--contrast);
}
*/


#social{
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin-top: 10px;
}
    #social a, #listen a{
        transition: 0.5s;
        width: 35px;
        height: 35px;
        transition: 0.2s;
        display: inline-block;
        text-decoration: none;
        padding: 0;
        background-color: transparent;
        background-size: 90%;
        border: 1.5px solid rgba(0,0,0,0);
    }
    #social a:hover, #listen a:hover{
        transition: 0.1s;
        border: 1.5px solid black;
        background-size: 100%;
    }

.icon{
    background-position: center center;
    background-size: 100%;
    background-repeat: no-repeat;
}

a{
    text-decoration: none;
}

.lien{
    color:  var(--globalcolor);
    letter-spacing: 0.2em;
}
.overlay a{
    transition: 0.5s;
    text-decoration: none;
    color:  var(--globalcolor);
    font-size: 14px;
    display: inline-block;
    margin: 10px auto;
    letter-spacing: 0.2em;
}
.overlay .lien:hover a{
    transition: 0.1s;
    letter-spacing: 0.5em;
}

.overlay h1{
    margin-top: 75px;
}

#footer{
    width: 100vw;
    padding: 50px 0;
    background-color: var(--contrast);
    -webkit-box-shadow: inset 0px 10px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: inset 0px 10px 10px 0px rgba(0,0,0,0.5);
    box-shadow: inset 0px 10px 10px 0px rgba(0,0,0,0.5);
}

#mentionsLegales{
    text-align: center;
    opacity: 0.2;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin: 15px auto;
}

#mentionsLegales h1{
    color: var(--globalcolor);
    text-align: center;
    font-weight: lighter;
    margin: 0 auto;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

#logoFooter{
        height: 50px;
        opacity: 0.2;
        margin: 25px auto 0 auto;
        background-size: contain;
        background-position: center center;
        background-repeat: no-repeat;
        background-image:url(../img/logo2.svg);
    }
    #socialFooter{
        margin: 10px auto;
        text-align: center;
    }
    #socialFooter a{
        transition: 0.5s;
        border-radius: 3px;
        width: 40px;
        height: 35px;
        transition: 0.2s;
        display: inline-block;
        text-decoration: none;
        opacity: 0.2;
    }
    #socialFooter a:hover{
        opacity: 1;
    }


@media screen and (max-width: 600px) {
    #rightPart{
        display: inline-block;
        width: 100%;
        height: auto;
        padding: 50px 0;
        vertical-align: middle;
    }
    #leftPart{
        height: 75vh;
        width: 100%;
    }
    #header{
        margin: 0 auto 0 auto;
    }
    #leftPart{
        background-position: center;
    }
    
}